<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilos5.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio5</title>
</head>

<body>
    <div class="title">Title</div>
    <div class="subtitle">
        <div class="subtitle1">Subtitle1</div>
        <div class="subtitle2">Subtitle2</div>
    </div>
    <div class="menu">
        <div class="submenu">menu1</div>
        <div class="submenu">menu2</div>
        <div class="submenu">menu3</div>
        <div class="submenu">menu4</div>
    </div>
    <div class="fotos">
        <div class="foto1"><img src="/images/imagen.png" alt="prueba" height="300"></div>
        <div class="foto1"><img src="/images/imagen.png" alt="prueba" height="300"></div>
    </div>
    <div class="content">
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Veritatis ea maxime eligendi tempora expedita
            quia
            inventore atque itaque minus tenetur! Porro amet explicabo impedit ipsa omnis nesciunt reprehenderit
            corrupti
            at?Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque aliquid accusantium, perspiciatis
            nesciunt
            debitis facere, non quam dignissimos repellat voluptatem quasi soluta eaque quibusdam minus maxime
            fugiat
            laboriosam quas possimus. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati
            perspiciatis
            reiciendis nesciunt corrupti harum deleniti recusandae quis. Veniam nobis, reiciendis impedit quibusdam
            delectus, rerum obcaecati in ipsum facere maiores fugit.</p>
        <div class="content2">
            <div class="subcontent2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nostrum rem autem eaque cumque eveniet!
                    Autem
                    hic maxime dolor sint, consequuntur accusamus eaque dolores animi tenetur non voluptatem, labore
                    odit
                    repudiandae. Lorem ipsum dolor sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit. Dolor praesentium ab quia doloremque itaque ex alias quos, ipsam
                    molestiae
                    modi eos. Quas reprehenderit distinctio sit quia fugit, modi laboriosam. Quasi! Lorem, ipsum dolor
                    sit
                    amet consectetur adipisicing elit. In aperiam necessitatibus exercitationem ratione repudiandae
                    reiciendis soluta doloremque, distinctio doloribus, possimus dolore modi tenetur qui fugiat nam
                    iusto
                    sit. Incidunt, eum.</p>
            </div>
            <div class="subcontent2">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, fuga! Quisquam, tempora iste minus
                    provident rem architecto, dolorem pariatur officia deserunt numquam maxime earum nostrum amet
                    distinctio
                    dolorum voluptatem ipsam. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi ex
                    quisquam
                    rem maxime perspiciatis voluptatibus delectus inventore molestiae, laboriosam quas a explicabo minus
                    aperiam laborum dignissimos natus quidem alias at. Lorem ipsum dolor sit amet consectetur
                    adipisicing
                    elit. Fugit veniam exercitationem ad reprehenderit magnam modi! Mollitia, dolorum. Molestiae,
                    laudantium
                    praesentium nemo, doloribus natus id ducimus consectetur temporibus blanditiis nostrum quibusdam?
                </p>
            </div>
        </div>
    </div>
    <footer>
        <div class="pie">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio, laborum laudantium, placeat aut deserunt
                illo voluptatum ipsam voluptates exercitationem quibusdam repellat, recusandae dolor magnam ratione
                doloribus inventore nulla provident sed!</p>
        </div>
    </footer>
</body>

</html>